/*select.sel-box {border-color:#666;}*/
#dBody {word-break:keep-all;}

/* main */
#mainContainer .main-txt {position:relative;}
#mainContainer .main-txt div {}
#mainContainer .main-txt p {color:#fff;}
#mainContainer .main-txt .tit {position:relative; padding-bottom:15px; font-size:17px;}
#mainContainer .main-txt .tit span {display:block; font-weight:400; line-height:17px;}
#mainContainer .main-txt .tit:before {content:''; position:absolute; bottom:0; left:50%; display:block; width:22px; height:2px; margin-left:-11px; background:#fff; opacity:0.5;}
#mainContainer .main-txt .txt {padding-top:11px; font-size:10px; line-height:15px; opacity:0.8;}

.brand-util-menu {padding:13px 0; background:#313030;}
.brand-util-menu ul {display:table; width:100%;}
.brand-util-menu ul li {display:table-cell; width:33.3%; height:55px; border-left:1px solid #5a5959; text-align:center;}
.brand-util-menu ul li a {display:block; color:#fff; font-size:11px; font-weight:400; opacity:0.8;}
.brand-util-menu ul li a:before {content:''; display:block; width:33px; height:28px; margin:5px auto 4px; background:url('../images/icon/ico_brand_util.jpg') no-repeat 0 0; background-size:auto 84px;}
.brand-util-menu ul li:first-child {border-left:none;}
.brand-util-menu ul li:nth-child(2) a:before {background-position:0 -28px;}
.brand-util-menu ul li:nth-child(3) a:before {background-position:0 -56px;}

.main-product > div {overflow:hidden;}
.main-product > div > div {position:relative; float:left; width:50%;}
.main-product .img img {width:100%;}
.main-product .main-txt div {position:absolute; top:50%; left:0; width:100%; height:98px; margin-top:-49px; text-align:center;}
.main-product .toktok .main-txt {background:#e43f3f;}
.main-product .toktok .main-txt:before {content:''; position:absolute; top:50%; left:-10px; display:block; width:10px; height:20px; margin-top:-10px; background:url('../images/brand/main/ico_arrow.png') no-repeat 0 0; background-size:10px auto;}
.main-product .english .main-txt {background:#0ec2bc;}
.main-product .mommytobe .main-txt {background:#fbb103;}

.catershop-bebe {position:relative;}
.catershop-bebe .img img {width:100%;}
#mainContainer .catershop-bebe .main-txt {position:absolute; top:50%; left:24px; width:120px; height:98px; margin-top:-49px; text-align:center;}
#mainContainer .catershop-bebe .main-txt p {color:#333;}
#mainContainer .catershop-bebe .main-txt .tit:before {background:#333;}

#mainContainer .event-area {padding:22px 15px 15px; background:#feeded;}
#mainContainer .event-area .swiper-slide img {width:100%;}
#mainContainer .event-area .pagination {text-align:center;}

.main-news {padding:0 20px 30px; border-bottom:1px solid #dfdfdf;}
.main-news h4 {padding:30px 0 20px; color:#333; font-size:18px; font-weight:400; line-height:18px; text-align:center;}
.main-news ul li {margin-top:13px;}
.main-news ul li:first-child {margin-top:0;}
.main-news ul li a {position:relative; display:block; padding-right:60px; color:#333; font-size:10px; line-height:10px; font-weight:400;}
.main-news ul li a .txt {position:relative; display:block; padding-left:9px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.main-news ul li a .txt:before {content:''; position:absolute; top:4px; left:0; display:block; width:1px; height:2px; background:#999;}
.main-news ul li a .date {position:absolute; top:0; right:0; text-align:right;}

.main-facebook {padding:0 15px;}
.main-facebook h4 {padding:30px 0 20px; color:#385a98; font-size:18px; font-weight:400; line-height:18px; text-align:center;}
.main-facebook ul {overflow:hidden;}
.main-facebook ul li {float:left; width:50%; box-sizing:border-box;}
.main-facebook ul li a {position:relative; display:block; padding:30px 16px 27px; border:1px solid #dcdcdc;}
.main-facebook ul li a .ico {position:absolute; top:10px; right:10px;}
.main-facebook ul li a .ico img {width:13px;}
.main-facebook ul li a .txt {display:block; display:-webkit-box;  max-height:45px; margin-bottom:25px; color:#333; font-size:10px; line-height:15px; white-space:normal;-webkit-line-clamp:3; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis;}
.main-facebook ul li a .date {display:block; color:#666; font-size:10px; line-height:10px;}
.main-facebook ul li:first-child a {background:#4e69a2; border-color:#4e69a2;}
.main-facebook ul li:first-child a .txt {color:#fff;}
.main-facebook ul li:first-child a .date {color:#fff; opacity:0.7; filter:alpha(opacity=70);}

/* intro-container */
.intro-container > div {padding-top:45px;}
.intro-container h4 {margin-bottom:20px; text-align:center;}
.intro-container .coment01 {margin-bottom:30px; color:#333; font-size:14px; font-weight:400; line-height:20px; text-align:center;}
.intro-container .coment01 strong {color:#e43f3f;}
.intro-container > div h5 {margin-bottom:20px; color:#df2121; font-weight:400; text-align:center;}
.intro-container > div h5 span {display:inline-block; padding-bottom:3px; color:#333; font-size:16px; border-bottom:1px solid #333;}
.intro-container > div .text01 {position:relative; color:#333; font-size:11px; font-weight:400; line-height:16px; text-align:center; z-index:2;}

.intro-container #introBox01 {padding-top:30px;}
.intro-container .intro-box01 .list01 {padding:20px 0 45px; text-align:center;}
.intro-container .intro-box01 .list01 li {position:relative; display:inline-block; width:135px; height:135px; padding:0 7px;}
.intro-container .intro-box01 .list01 li img {width:100%;}
.intro-container .intro-box01 .list01 li p {position:absolute; top:64px; left:0; width:100%; color:#fff; font-size:8px;}
.intro-container .intro-box01 .list01 li p strong {display:block; font-size:11px; font-weight:400;}
.intro-container #introBox02 {padding-bottom:45px; background:#fffbe6;}
.intro-container .intro-box02 .text01 {padding-bottom:25px;}
.intro-container .intro-box02 .list01 {position:relative; width:280px; height:245px; padding:30px 0; margin:0 auto; background:url("../images/brand/intro_img02.png") no-repeat center 30px; background-size:218px auto;}
.intro-container .intro-box02 .list01 strong {position:absolute; display:block; width:80px; height:80px; line-height:80px; font-weight:400; text-align:center;}
.intro-container .intro-box02 .list01 .tit01 {top:63px; left:50px; color:#5fc4cf;}
.intro-container .intro-box02 .list01 .tit02 {top:63px; left:150px; color:#ec801f;}
.intro-container .intro-box02 .list01 .tit03 {top:149px; left:100px; color:#e43f3f;}
.intro-container .intro-box02 .list01 p {position:absolute; font-size:8px; line-height:12px; text-align:center;}
.intro-container .intro-box02 .list01 .txt01 {top:0; left:-25px; width:145px; color:#3ab6c4;}
.intro-container .intro-box02 .list01 .txt02 {top:0; right:-15px; width:145px; color:#e9861b;}
.intro-container .intro-box02 .list01 .txt03 {bottom:0; left:0; width:100%; color:#d94040;}
.intro-container .intro-box03 {padding:0 15px;}
.intro-container .intro-box03 h5 {margin-bottom:-5px;}
.intro-container .intro-box03 .list01 {padding-bottom:45px; border-bottom:1px solid #ccc; text-align:center;}
.intro-container .intro-box03 .list01 h6 {padding:25px 0 15px; color:#333; font-size:11px; font-weight:400;}
.intro-container .intro-box03 .list01 .img {margin-bottom:15px; border:1px solid #dcdcdc; text-align:center;}
.intro-container .intro-box03 .list01 .img img {height:119px; vertical-align:top;}
.intro-container .intro-box03 .list01 .txt {color:#666; font-size:9px; line-height:14px;}
.intro-container .intro-box04 {position:relative;}
.intro-container .intro-box04 .list01 {position:relative; padding:0 15px;}
.intro-container .intro-box04 .list01 > div {position:absolute; z-index:1;}
.intro-container .intro-box04 .list01 > div img {width:100%;}
.intro-container .intro-box04 .list01 .bg01 {top:-25px; right:0; width:33%;}
.intro-container .intro-box04 .list01 .bg02 {top:47%; left:0; width:30%;}
.intro-container .intro-box04 .list01 .bg03 {bottom:0; right:0; width:36%;}
.intro-container .intro-box04 .list01 ul {position:relative; padding:25px 0 45px;}
.intro-container .intro-box04 .list01 ul li {position:relative; background:#fff; overflow:hidden; z-index:2;}
.intro-container .intro-box04 .list01 ul li > div {width:50%;}
.intro-container .intro-box04 .list01 ul li .img img {width:100%;}
.intro-container .intro-box04 .list01 ul li .txt {position:absolute; top:50%; right:0; width:50%; height:60px; margin-top:-30px; color:#666; font-size:8px; line-height:12px; text-align:center;}
.intro-container .intro-box04 .list01 ul li .txt strong {display:block; padding-bottom:12px; font-size:11px; font-weight:400;}
.intro-container .intro-box04 .list01 ul li:nth-child(1) .txt strong {color:#f03e3e;}
.intro-container .intro-box04 .list01 ul li:nth-child(2) {background:none;}
.intro-container .intro-box04 .list01 ul li:nth-child(2) .img {float:right;}
.intro-container .intro-box04 .list01 ul li:nth-child(2) .txt {right:auto; left:0; height:72px; margin-top:-36px;}
.intro-container .intro-box04 .list01 ul li:nth-child(2) .txt strong {color:#0ec2bc;}
.intro-container .intro-box04 .list01 ul li:nth-child(3) .txt strong {color:#ff9a16;}
.intro-container #introBox05 {padding:5px 15px 0;}
.intro-container .intro-box05 h5 {color:#333; font-size:16px;}
.intro-container .intro-box05 .list01 {margin:0 0 40px -5px; overflow:hidden;}
.intro-container .intro-box05 .list01 li {float:left; width:25%; padding-left:5px; text-align:center; box-sizing:border-box;}
.intro-container .intro-box05 .list01 li div {height:65px; color:#fff; font-size:6px; border-radius:10px;}
.intro-container .intro-box05 .list01 li:nth-child(1) div {background:#dc76e8;}
.intro-container .intro-box05 .list01 li:nth-child(2) div {background:#0ec2bc;}
.intro-container .intro-box05 .list01 li:nth-child(3) div {background:#fbb103;}
.intro-container .intro-box05 .list01 li:nth-child(4) div {background:#93ca3b;}
.intro-container .intro-box05 .list01 li div span {display:block; padding:19px 0 3px; font-size:10px; line-height:10px;}
.intro-container .intro-box05 .list01 li p {color:#999; font-size:8px; font-weight:400;}
.intro-container .intro-box05 .list01 li p span {display:block; padding:10px 0 2px; color:#333; font-size:10px; line-height:10px;}
.intro-container .intro-box05 .list02 {padding-top:22px;}
.intro-container .intro-box05 .list02 li {position:relative; height:90px; padding-left:; background-size:auto 90px !important;}
.intro-container .intro-box05 .list02 li:nth-child(1) {background:#e43f3f url('../images/brand/intro_bg05_01.jpg') no-repeat 100% 0;}
.intro-container .intro-box05 .list02 li:nth-child(2) {background:#fbb103 url('../images/brand/intro_bg05_02.jpg') no-repeat 0 0;}
.intro-container .intro-box05 .list02 li:nth-child(3) {background:#0cbbb5 url('../images/brand/intro_bg05_03.jpg') no-repeat 100% 0;}
.intro-container .intro-box05 .list02 li p {color:#fff; font-weight:400;}
.intro-container .intro-box05 .list02 li p.tit {position:absolute; top:18px; left:20px; padding-bottom:11px; font-size:16px; line-height:16px;}
.intro-container .intro-box05 .list02 li p.tit:before {content:''; position:absolute; bottom:0; left:0; display:block; width:15px; height:2px; background:#fff; opacity:0.5;}
.intro-container .intro-box05 .list02 li p.txt {padding:17px 0 0 105px; font-size:9px; line-height:15px;}

/* product-container */
/*.product-container .h3-title01 {padding:19px 0; border-bottom:1px solid #aaa;}*/
.product-container .title-box {margin-bottom:0;}
.product-container .product-coment {padding:30px 0; color:#333; font-weight:400; line-height:17px; text-align:center;}
.product-container .img-box img {width:100%;}
.product-container .tc-red {color:#df2121 !important;}
.product-container .pro-title01 {padding-top:40px; text-align:center;}
.product-container .pro-title01 h4 {display:inline-block; text-align:left;}
.product-container .pro-title01 h4 > span {position:relative; display:inline-block; color:#333; font-size:16px; font-weight:400; line-height:20px; white-space:nowrap;}
.product-container .pro-title01 h4 > span em {color:#e63131; font-size:12px;}
.product-container .pro-title01 h4 > span span {position:absolute; top:15px; left:25px; right:0; height:2px; background:#333;}
.product-container .pro-title02 {padding:14px 0 3px; color:#e63131; font-size:14px; font-weight:400; text-align:center;}
.product-container .pro-title03 {padding:45px 0 0; text-align:center;}
.product-container .pro-title03 span {display:inline-block; padding-bottom:4px; color:#e63131; font-size:16px; font-weight:400; border-bottom:1px solid #e63131;}
.product-container .pro-text01 {padding-bottom:30px; color:#333; font-size:11px; font-weight:400; line-height:17px; text-align:center;}
.product-container .pro-text02 {color:#666; font-size:9px; font-weight:400; line-height:15px; text-align:center;}
.product-container .pro-text03 {color:#333; font-size:16px; font-weight:400; line-height:21px; text-align:center;}
.product-container .pro-text04 {color:#333; font-size:19px; font-weight:400; line-height:21px;}
.product-container .pro-dl01 {padding:0 25px;}
.product-container .pro-dl01 dt {padding-bottom:10px; color:#e63131; font-size:14px; font-weight:400; text-align:center;}
.product-container .pro-dl01 dd {position:relative; padding-left:18px; color:#333; font-size:11px; font-weight:400; line-height:20px; text-align:left;}
.product-container .pro-dl01 dd .num {position:absolute; top:0; left:0; color:#e63131;;}
.product-container .pro-dl02 {text-align:center;}
.product-container .pro-dl02 dt {color:#333; font-size:10px; font-weight:400;}
.product-container .pro-dl02 dd {color:#666; font-size:9px; font-weight:400; line-height:15px;}
.product-container .pro-dl03 dt {margin-bottom:5px; color:#333; font-size:16px; font-weight:400;}
.product-container .pro-dl03 dd {margin-top:3px; padding:0 25px 0 11px; color:#666; font-size:9px; font-weight:400; line-height:14px; background:url('../images/icon/ico_check02.png') no-repeat 0 5px; background-size:7px auto;}
/*.product-container > div > div {padding-bottom:45px; border-bottom:1px solid #ccc;}*/
.product-container .btn-buy {padding-bottom:50px; text-align:center;}
.product-container .btn-buy a {position:relative; display:inline-block; width:142px; height:40px; margin:0 auto; line-height:40px; color:#fff; font-size:13px; font-weight:400; background:#e63131; text-indent:25px;}
.product-container .btn-buy a:before {content:''; position:absolute; top:11px; left:36px; display:block; width:14px; height:17px; background:url('../images/icon/ico_bag.png') no-repeat 0 0; background-size:14px auto;}
.product-container .brand-prev-next {margin-bottom:-40px; border-top:1px solid #ccc;}
.product-container .brand-prev-next ul {padding:0 15px; overflow:hidden;}
.product-container .brand-prev-next li {float:left; width:50%; padding:20px 0;}
.product-container .brand-prev-next li:nth-child(1) {text-align:left;}
.product-container .brand-prev-next li:nth-child(2) {text-align:right;}
.product-container .brand-prev-next a {position:relative; display:block; color:#666; font-size:8px;}
.product-container .brand-prev-next a:before {content:''; position:absolute; top:15px; width:9px; height:17px; background:url('../images/brand/ico_pro_prev.png') no-repeat 0 0; background-size:9px auto;}
.product-container .brand-prev-next li:nth-child(1) a {padding-left:20px;}
.product-container .brand-prev-next li:nth-child(1) a:before {left:0;}
.product-container .brand-prev-next li:nth-child(2) a {padding-right:20px; border-left:1px solid #ccc;}
.product-container .brand-prev-next.one li:nth-child(2) a {border-left:none;}
.product-container .brand-prev-next li:nth-child(2) a:before {right:0; background-image:url('../images/brand/ico_pro_next.png');}
.product-container .brand-prev-next a em {display:block; padding-bottom:4px; color:#222; font-size:10px; font-weight:400;}
.product-container .mt_30 {margin-top:-30px !important;}
.product-container .product-box01 {padding-bottom:45px; border-bottom:1px solid #ccc;}

.product01-contents .product-box02 {padding-bottom:0; border-bottom:none;}
.product01-contents .product-box02 .pro-dl02 {margin:0 15px; padding-bottom:45px; border-bottom:1px solid #ccc;}
.product02-contents .product-box02 {padding-bottom:40px; border-bottom:none;}
.product02-contents .product-box02 > div {position:relative; margin-top:-50px; overflow:hidden; z-index:-1;}
.product02-contents .product-box02 .img-box img {max-width:480px;}
.product02-contents .product-box02 .pro-dl03 {position:absolute; top:23%; left:45%; width:55%;}
.product02-contents .product-box02 .pro-dl03 dt {font-size:11px;}
.product02-contents .product-box02 .pro-dl03 .pro-text01 {padding-left:20px; margin-top:15px; color:#333; font-size:11px; font-weight:400; line-height:16px; background:none; text-align:left;}
.product02-contents .product-box03 {padding-bottom:0; border-bottom:none;}
.product02-contents .product-box03 .pro-title02 {padding:0 0 40px; color:#333;}
.product02-contents .product-box03 .pro-text01 {margin:-10px 15px 0; padding:0 15px 40px; border-bottom:1px solid #ccc;}
.product02-contents .product-box04 ul {margin-top:5px;}
.product02-contents .product-box04 ul li {height:125px; padding:0 20px; border-bottom:1px dashed #dcdcdc;}
.product02-contents .product-box04 ul li .tit {padding-bottom:5px; color:#333; font-size:11px; font-weight:400;}
.product02-contents .product-box04 ul li .txt {color:#666; font-size:9px; line-height:14px;}
.product02-contents .product-box04 ul li:nth-child(1) {padding-left:145px; background:url('../images/brand/product/product02_img04.jpg') no-repeat 20px 26px; background-size:101px auto;}
.product02-contents .product-box04 ul li:nth-child(1) .tit {padding-top:25px;}
.product02-contents .product-box04 ul li:nth-child(2) {padding-right:116px; background:url('../images/brand/product/product02_img05.jpg') no-repeat 94% 20px; background-size:96px auto;}
.product02-contents .product-box04 ul li:nth-child(2) .tit {padding-top:28px;}
.product02-contents .product-box04 ul li:nth-child(3) {padding-left:145px; background:url('../images/brand/product/product02_img06.jpg') no-repeat 15px 28px; background-size:106px auto;}
.product02-contents .product-box04 ul li:nth-child(3) .tit {padding-top:23px;}
.product02-contents .product-box04 ul li:nth-child(4) {padding:0 126px 0 0; margin:0 15px; background:url('../images/brand/product/product02_img07.jpg') no-repeat 98% 28px; background-size:106px auto; border-bottom:1px solid #ccc;}
.product02-contents .product-box04 ul li:nth-child(4) .tit {padding-top:33px;}
.product02-contents .product-box05 .pro-title02 {color:#000033;}
.product02-contents .product-box05 .pro-dl03 {margin:20px 15px 0; padding:0 15px 40px; border-bottom:1px solid #ccc;}
.product02-contents .product-box06 .pro-text04 {padding:25px 0 15px 20px;}
.product02-contents .product-box06 .pro-dl03 {padding:0 25px;}
.product02-contents .product-box06 .pro-dl03 dt {font-size:11px;}
.product03-contents .product-box01 .pro-dl01 {padding:0 40px;}
.product03-contents .product-box02 .pro-list01 {position:relative; padding:0 15px 45px;}
.product03-contents .product-box02 .pro-list01 li {position:relative; min-width:290px; background:#fff; overflow:hidden; z-index:2;}
.product03-contents .product-box02 .pro-list01 li > div {width:50%;}
.product03-contents .product-box02 .pro-list01 li .img img {width:100%;}
.product03-contents .product-box02 .pro-list01 li.even .img {float:right;}
.product03-contents .product-box02 .pro-list01 li .txt {position:absolute; top:50%; right:0; width:50%; height:124px; margin-top:-62px; text-align:center;}
.product03-contents .product-box02 .pro-list01 li.even .txt {right:auto; left:0;}
.product03-contents .product-box02 .pro-list01 li .txt p {color:#fff; font-weight:400; word-break:break-all;}
.product03-contents .product-box02 .pro-list01 li .txt .txt01 {padding:2px 0 3px;}
.product03-contents .product-box02 .pro-list01 li .txt .txt02 {padding-bottom:4px; font-size:9px; line-height:12px;}
.product03-contents .product-box02 .pro-list01 li .txt .txt03 {padding:0 5px; font-size:8px; line-height:12px;}
.product03-contents .product-box02 .pro-list01 li:nth-child(1) {background:#f4b726;}
.product03-contents .product-box02 .pro-list01 li:nth-child(2) {background:#87d1d7;}
.product03-contents .product-box02 .pro-list01 li:nth-child(3) {background:#b0c745;}
.product03-contents .product-box02 .pro-list01 li:nth-child(4) {background:#e97ab9;}
.product04-contents .product-box02 .img-box {padding:30px 0 45px; background:#fffbe6;}
.product04-contents .product-box03 .img-box {padding-bottom:55px;}
.product05-contents .product-box01 {position:relative; width:100%; padding-bottom:0; border-bottom:none; background:#5dc0c7; text-align:center;}
.product05-contents .product-box01 .bg {position:absolute; top:0; left:50%; width:50%; height:100%; background:#ef5252; z-index:1;}
.product05-contents .product-box01 .img-box {position:relative; text-align:center; z-index:2;}
.product05-contents .product-box01 .img-box img {max-width:320px;}
.product05-contents .bebe-box {padding:0 15px; overflow:hidden;}
.product05-contents .bebe-box li {float:left; width:50%; box-sizing:border-box;}
.product05-contents .bebe-box li .tit {height:35px; line-height:35px; color:#fff; font-weight:400; text-align:center;}
.product05-contents .bebe-box li:nth-child(1) .tit {background:#5dc0c7;}
.product05-contents .bebe-box li:nth-child(2) .tit {background:#ef5252 url('../images/brand/product/product05_arrow.jpg') no-repeat 0 0; background-size:auto 35px;}
.product05-contents .bebe-box li div {border:1px solid #ccc; border-top:none; text-align:center;}
.product05-contents .bebe-box li:nth-child(2) div {border-left:none;}
.product05-contents .bebe-box li div img {width:100%; max-width:143px;}
.product05-contents .bebe-box li div .txt01 {padding-top:25px; color:#333; font-size:10px; font-weight:400; line-height:14px;}
.product05-contents .bebe-box li div .txt02 {padding:15px 15px 0; color:#666; font-size:9px; font-weight:400; line-height:14px;}
.product05-contents .bebe-box li div .txt03 {padding-bottom:; color:#5dc0c7; font-size:9px; font-weight:400; line-height:9px;}
.product05-contents .product-box02 .bebe-box li div {height:415px;}
.product05-contents .product-box03 {padding-bottom:50px;}
.product05-contents .product-box03 .bebe-box li div {height:380px;}
.product05-contents .product-box03 .bebe-box li div .txt02 {padding-top:10px;}
.product06-contents .swiper-container .swiper-slide .img img {width:100%;}
.product06-contents .swiper-container .swiper-slide .txt-box {height:86px; text-align:center;}
.product06-contents .swiper-container .swiper-slide .txt-box p {color:#fff; font-weight:400;}
.product06-contents .swiper-container .swiper-slide .txt-box .tit {display:inline-block; padding:10px 0 5px; margin-bottom:10px; border-bottom:1px solid #fff;}
.product06-contents .swiper-container .swiper-slide .txt-box .txt {font-size:9px; line-height:13px;}
.product06-contents .pagination {margin-top:20px; text-align:center;}
.product06-contents .product-box01 {text-align:center;}
.product06-contents .product-box01 .img-box {position:relative; margin-top:-48px; z-index:-1;}
.product06-contents .product-box01 .txt01 {margin-top:-7px; color:#e63131; font-size:14px; font-weight:400;}
.product06-contents .product-box01 .txt02 {padding-top:10px; color:#333; font-size:11px; font-weight:400; line-height:17px;}
.product06-contents .product-box01 .txt02 span {color:#e63131;}
.product06-contents .product-box02 .pro-dl02 {margin:20px 15px 0; padding-bottom:40px; border-bottom:1px solid #ccc;}
.product06-contents .product-box02 .pro-dl02.last {margin:20px 0 0;}
.product06-contents .product-box03 {padding:0 20px 40px;}
.product06-contents .product-box03 > ul > li {margin-top:25px;}
.product06-contents .product-box03 > ul > li .tit {padding-bottom:7px; color:#333; font-size:11px; font-weight:400;}
.product06-contents .product-box03 > ul > li .tit span {color:#df2121;}
.product06-contents .product-box03 > ul > li .txt {color:#666; font-size:9px; font-weight:400; line-height:14px;}
.product06-contents .product-box03 > ul > li .txt span {display:block; padding-bottom:3px; color:#333;}
.product06-contents .product-box03 > ul > li ul li {display:table; width:100%;}
.product06-contents .product-box03 > ul > li ul li:first-child {padding-bottom:15px;}
.product06-contents .product-box03 > ul > li ul li p {display:table-cell; vertical-align:middle;}
.product06-contents .product-box03 > ul > li ul li .img {width:65px;}
.product06-contents .product-box03 > ul > li ul li .img img {width:54px;}
.product06-contents .pro-title01 {padding:0 0 30px;}
.product06-contents .pro-title01 h4 > span span {left:42px;}
.product06-contents .product-box04 {padding:40px 15px 45px; background:#fcebeb url('../images/brand/product/product06_bg01.jpg') no-repeat 100% 0; background-size:320px auto;}
.product06-contents .product-box04 .swiper-container .swiper-slide .txt-box {background:#e43f3f;}
.product06-contents .product-box05 {padding:40px 15px 45px; background:#e6f9f8 url('../images/brand/product/product06_bg02.jpg') no-repeat 100% 0; background-size:320px auto;}
.product06-contents .product-box05 .swiper-container .swiper-slide .txt-box {background:#04b5af;}
.product07-contents .product-box01 {padding-bottom:30px; border-bottom:none;}
.product07-contents .product-box02 {padding-bottom:45px;}
.product07-contents .product-box02 .pro-dl01 {padding:0 20px;}
.product07-contents .product-box02 .pro-dl01 dd {margin-top:5px;}
.product07-contents .product-box02 .pro-dl01 dd:first-child {margin-top:0;}
.product07-contents .product-box02 .pro-dl01 dd p {color:#666; font-size:9px;}
.product07-contents .product-box02 .pro-dl01 dd p:first-child {padding-top:4px;}
.product08-contents .list-type01 {padding:15px 5px 45px; margin:0 15px; border-bottom:1px solid #ccc;}
.product08-contents .list-type01 li {display:table; width:100%; padding-top:15px;}
.product08-contents .list-type01 li p {display:table-cell; vertical-align:middle;}
.product08-contents .list-type01 li .img {width:90px;}
.product08-contents .list-type01 li .img img {width:75px;}
.product08-contents .list-type01 li .txt {color:#666; font-size:9px; line-height:14px;}
.product08-contents .list-type01 li .txt span {display:block; padding-bottom:3px; color:#333; font-size:11px; font-weight:400; line-height:16px;}
.product08-contents .product-box01 {position:relative; padding-bottom:0; border-bottom:none;}
.product08-contents .product-box01 .txt-box {position:absolute; top:11%; left:0; width:100%; text-align:center;}
.product08-contents .product-box01 .txt-box p {padding-bottom:30px; color:#fff; line-height:17px;}
.product08-contents .product-box01 .txt-box ul li {display:inline-block; padding:0 10px;}
.product08-contents .product-box01 .txt-box ul li img {width:70px;}
.product08-contents .product-box02 .pro-text01 {margin-top:20px;}
.product08-contents .product-box02 .pro-dl02 {margin:20px 15px 0; padding-bottom:40px; border-bottom:1px solid #ccc;}
.product08-contents .product-box02 .pro-dl02.last {margin:20px 0 0;}
.product08-contents .product-box03 {padding-top:40px;}
.product08-contents .product-box03 .pro-text01 {padding-top:10px;}
.product08-contents .product-box03 ul {margin:0 15px; padding-bottom:45px; text-align:center; border-bottom:1px solid #ccc;}
.product08-contents .product-box03 ul li {display:inline-block; padding:0 10px;}
.product08-contents .product-box03 ul li img {width:70px;}
.product08-contents .product-box04 .pro-text01 {padding:15px 0 5px;}
.product08-contents .product-box04 .pro-title03 {padding-top:25px;}
.product08-contents .product-box04 .pro-title03 span {color:#333; border-bottom-color:#333;}
.product08-contents .product-box04 .pro-text02 + .pro-title03 {padding-top:40px;}
.product08-contents .product-box04 .list01 {margin:0 15px 15px; overflow:hidden;}
.product08-contents .product-box04 .list01 li {float:left; width:50%; padding-top:20px; text-align:center;}
.product08-contents .product-box04 .list01 li img {width:100%;}
.product08-contents .product-box04 .list01 li p {padding-top:6px; color:#666; font-size:8px;}
.product08-contents .product-box04 .list01 li p span {color:#333;}
.product08-contents .product-box04 .list02 {margin:20px 15px 0; padding-bottom:45px; overflow:hidden; border-bottom:1px solid #ccc;}
.product08-contents .product-box04 .list02 li {float:left; width:33.3%; border-left:1px solid #d5d5d5; text-align:center; box-sizing:border-box;}
.product08-contents .product-box04 .list02 li:first-child {width:33.4%; border-left:none;}
.product08-contents .product-box04 .list02 li img {width:100%;}
.product08-contents .product-box04 .list02 li .txt01 {padding-bottom:10px; color:#333; font-size:10px; font-weight:400; line-height:10px;}
.product08-contents .product-box04 .list02 li .txt02 {padding-top:12px; color:#666; font-size:9px; line-height:12px;}
.product08-contents .product-box06 .pro-text01 {padding-top:8px;}
.product08-contents .product-box06 .img-box {padding:0 15px 18px;}
.product08-contents .product-box07 {padding-bottom:45px; border-bottom:1px solid #ccc;}
.product08-contents .product-box07 .pro-text01 {padding-top:8px;}
.product08-contents .product-box07 ul {padding:0 17px 0 9px; overflow:hidden;}
.product08-contents .product-box07 ul li {float:left; width:33.3%; padding-left:8px; color:#666; font-size:8px; line-height:12px; box-sizing:border-box; text-align:center;}
.product08-contents .product-box07 ul li img {width:100%; margin-bottom:8px;}
.product08-contents .product-box08 dl {margin:20px 15px 0; border-top:1px solid #333; border-bottom:1px solid #aaa;}
.product08-contents .product-box08 dl dt {border-top:1px solid #dcdcdc;}
.product08-contents .product-box08 dl dt:first-child {border-top:none;}
.product08-contents .product-box08 dl dt a {display:block; height:40px; line-height:40px; padding:0 15px; color:#333; background:url('../images/brand/ico_arr_down.jpg') no-repeat 95% center; background-size:12px auto;}
.product08-contents .product-box08 dl dt.on a {background-image:url('../images/brand/ico_arr_up.jpg');}
.product08-contents .product-box08 dl dd {padding:30px 5px; border-top:1px solid #dcdcdc; display:none;}
.product08-contents .product-box08 dl dd > .tit {color:#333; font-size:21px; font-weight:400; line-height:26px; text-align:center;}
.product08-contents .product-box08 dl dd > .tit span {display:block; padding:4px 0 25px; font-size:11px; font-weight:400; line-height:16px;}
.product08-contents .product-box08 dl dd div .tit {color:#333; font-weight:400; line-height:16px;}
.product08-contents .product-box08 dl dd div .txt {padding:7px 0 15px; color:#666; font-size:10px; line-height:15px;}
.product08-contents .product-box08 dl dd div .check {margin-top:5px; padding-left:11px; color:#666; font-size:10px; line-height:18px; background:url('../images/icon/ico_check02.png') no-repeat 0 8px; background-size:7px auto;}

/* review-container */
.review-select {padding:30px 15px;}
.ico-star {display:block; width:50px; height:8px; background:url("../images/icon/ico_star.png") no-repeat 0 0; background-size:auto 16px; overflow:hidden;}
.ico-star em {display:block; width:0; height:8px; background:url("../images/icon/ico_star.png") no-repeat 0 -8px; background-size:auto 16px; text-indent:-99999px; overflow:hidden;}
.ico-star.star1 em {width:8px;}
.ico-star.star2 em {width:18px;}
.ico-star.star3 em {width:30px;}
.ico-star.star4 em {width:42px;}
.ico-star.star5 em {width:50px;}

.h4-title02 {margin:0 15px 25px; padding-bottom:15px; color:#333; font-size:17px; text-align:center; border-bottom:1px solid #333;}
.review-list {margin:0 15px 0 5px;}
.review-list ul {overflow:hidden;}
.review-list ul li {margin-bottom:10px;}
.review-list .review-box {float:left; width:50%; padding-left:10px; box-sizing:border-box;}
.review-list .review-box a {position:relative; display:block; border:1px solid #dcdcdc;}
.review-list .review-box a > img {width:100%;}
.review-list .review-box a .txt-box {padding:15px 10px;}
.review-list .review-box a .txt-box span {display:block;}
.review-list .review-box a .tit {color:#df2121; font-size:11px;}
.review-list .review-box a .txt {padding:3px 0 12px; color:#666; font-size:9px; line-height:14px;}
.review-list .review-box a .date {color:#999; font-size:9px; line-height:9px;}
.review-list .review-box a .date img {width:9px;}
.review-list .review-box a .ico-star {position:absolute; bottom:15px; right:10px;}
.review-list .btn-more {margin:20px 0 60px;}

.best-review .control .pagination {margin-top:20px; text-align:center;}

.review-container .ico-star {position:absolute; bottom:15px; right:15px;}
.review-container .board-view .con {padding-bottom:20px;}
.review-container .star-box .btn {padding:20px 0 30px; text-align:center;}
.review-container .star-box .btn a {display:inline-block; width:140px; height:35px; color:#fff; font-size:13px; line-height:33px; background:#787878; text-align:center;}
.review-container .board-view,
.review-container .star-box,
.review-container .prev-next,
.review-container .reply-write {margin:0 15px;}
.review-container .board-view .date span {color:#333; font-size:10px; font-weight:400; padding-right:4px;}
.review-container .paging-type02 {border-top:none;}
 
/* free-sample */
.free-sample-btn {margin-top:-35px;}
.free-sample-btn .btn-type01.border {padding-top:20px;}
.free-sample-btn .btn-type01.border .facebook {position:absolute; top:20px; right:0; display:block; width:40px;}
.free-sample-btn .btn-type01.border .facebook img {width:40px; vertical-align:top;}

/* experience */
.view-exp {padding-bottom:35px;}
.view-exp .con {padding-top:25px; border-top:1px solid #aaa;}
.view-exp .con img {width:100%;}
.view-exp .btn-type01 {margin-top:25px;}
.view-exp .btn-type01.border {padding-top:20px; margin-top:35px;}

/* ad */
.ad-select {padding-bottom:25px; overflow:hidden;}
.ad-select > div {float:left; width:50%; box-sizing:border-box;}
.ad-select .video-img {height:41px; padding-right:3px;}
.ad-select .video-img  div {position:relative;}
.ad-select .video-img a {position:absolute; top:0; display:block; width:50%; height:41px; line-height:41px; color:#888; font-weight:400; border:1px solid #aaa; text-align:center; box-sizing:border-box;}
.ad-select .video-img a:nth-child(1) {left:0; border-right:none;}
.ad-select .video-img a:nth-child(2) {right:0; border-left:none;}
.ad-select .video-img a.on {color:#fff; background:#df2121; border:none;}
.ad-select .select {padding-left:2px;}

/* use */
.news-list .use li .txt-box .tit02 {color:#df2121;}

/* sound_source */
.sound_source h4 {height:70px; line-height:70px; color:#fff; font-size:17px; font-weight:400; background:#87d1d7 url('../images/brand/sound_bg01.jpg') no-repeat 0 0; background-size:290px auto; text-align:center;}
.sound_source dl dt {position:relative; padding:25px 0 0 20px; margin-top:25px; color:#333; font-weight:400; line-height:18px; border-top:1px solid #aaa;}
.sound_source dl dt em {position:absolute; top:25px; left:0;}
.sound_source dl dt span {color:#e65757;}
.sound_source dl dt:first-child {padding-top:20px; margin-top:0; border-top:none;}
.sound_source dl dd .img {margin:10px 0; border:1px solid #dcdcdc; text-align:center;}
.sound_source dl dd .img img {width:100%;}
.sound_source dl dd p {color:#666; font-size:9px; line-height:15px;}
.sound_source dl dd .txt01 {color:#333; font-size:11px; line-height:17px;}
.sound_source dl dd .txt02 {color:#e65757; font-size:11px; line-height:17px;}
.sound_source dl dd.dd03 .img {padding:35px 0;}
.sound_source dl dd.dd03 .txt02 {padding:10px 0 30px;}
.sound_source dl dd.dd03 .txt03 {padding:15px 0;}
.sound_source dl dd.dd04 .img {padding:35px 0;}
.sound_source dl dd.dd04 .txt01 {padding-bottom:10px;}
.sound_source dl dd.dd04 .img img {margin-top:8px;}

/* layer-popup */
/* ad */
.layer-con .ad-view img {width:100%;}